/*
	Copyright 2015 Barrett Technology <support@barrett.com>

	This file is part of proficio_toolbox.

	This version of proficio_toolbox is free software: you can redistribute it
	and/or modify it under the terms of the GNU General Public License as
	published by the Free Software Foundation, either version 3 of the
	License, or (at your option) any later version.

	This version of libbarrett is distributed in the hope that it will be
	useful, but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License along
	with this version of libbarrett.  If not, see
	<http://www.gnu.org/licenses/>.

*/

/** Includes all non-abstract members of the barrett::systems namespace.
 *
 * @file systems.h
 * @date Dec 10, 2015
 * @author Hariharasudan Malaichamee
 * @see proficio::systems::utilities
 */


#ifndef UTILITIES_H_
#define UTILITIES_H_


#include <proficio/systems/utilities/jtSat.h>
#include <proficio/systems/utilities/jvSat.h>
#include <proficio/systems/utilities/ugComp.h>
#include <proficio/systems/utilities/collision_wall.h>
#include <proficio/systems/utilities/haptic_bubble.h>

#endif /* UTILITIES_H_ */
